@media screen and (min-width: 2000px) {
	/* Estilos de Header */
		#index header {
			background-image: url("../../src/images/pizarrones_plata/Pizarrones y pupitres.jpg");
		}

		#nosotros header {
			background-position: bottom;
			background-image: url("../../src/images/pizarrones_plata/Nosotros back.jpg");
		}

		#productos header {
			background-image: url("../../src/images/pizarrones_plata/Productos back.jpg");
		}

		#contacto header {
			background-image: url("../../src/images/pizarrones_plata/Contacto back.jpg");
		}
}

@media screen and (min-width: 769px) and (max-width: 1024px) {
	#btnDownloadCatalogo {
		right: 40%;
	}
	/* Herramientas generales */
		.container {
			max-width: 1000px;
		}

		.topBar {
			padding: 0 20px;
		}

	/* Estilos de Header */
		header .menuContainer div .logo {
			height: 60px;
		}

		header .menuContainer div .logo img {
			margin-left: -20px;
		}

		header div nav ul a {
			padding: 10px 25px;
		}

		header .menuContainer div nav ul a {
			padding: 10px 15px;
		}

		header .contentPublicidad {
			top: 52%;
			padding: 0 20px;
		}

		#index header .contentPublicidad {
			top: 43%;
			width: 100%;
			left: 0;
			transform: translateX(-0%);
		}

	/* Estilos de página index */
		main .contentIntro>div img {
			width: 200px;
			height: 200px;
		}

		main .contentServicios {
			justify-content: center;
		}

		main .contentServicios .servicio {
			margin: 20px;
		}

		main .contentPresupuesto div:last-child {
			height: 650px;
		}

		main .contentPresupuesto div h4 {
			font-size: 35px;
		}

		main .contentPresupuesto div h3 {
			font-size: 35px;
		}

		main .contentPresupuesto div h2 {
			font-size: 25px;
		}

		main .contentProductos div div {
			height: auto;
		}

		main .contentOficinas h2,
		main .contentMarcas h2 {
			font-size: 25px;
		}

		main .contentOficinas iframe {
			width: 100%;
			height: 400px;
		}

	/* Estilos de página Contacto */
		#contacto main .formularioInfo>div {
			min-width: 300px;
		}

		#contacto main .formularioInfo>div h2 {
			font-size: 30px;
		}

		#contacto main .formularioInfo>div p {
			font-size: 20px;
		}

		#contacto main .formularioInfo>div ul {
			margin-left: 0;
		}

		#contacto main .formularioInfo>div ul li {
			font-size: 14px;
		}

		#contacto main .formularioInfo>div form label {
			font-size: 18px;
		}

		#contacto main .contactoInfo {
			padding: 0 45px 70px 40px;
		}

	/* Estilos de Footer */
		footer .footerDiccionario>div {
			padding: 45px 20px 0 20px;
		}

		footer .footerDiccionario>div>div {
			min-width: 350px;
		}

		footer .footerDiccionario>div>div:nth-child(2) {
			order: 1;
			width: 100%;
			margin-top: 20px;
		}
}

@media screen and (max-width: 768px) {
	/* Herramientas generales */
		.topBar {
			padding: 0 15px;
		}

		.btnGoTop {	
			bottom: 90px;
			right: 30px;	
		}

		header .contentMenuR {
			display: flex;
		}

		header .contentMenuR i {
			font-size: 25px;
		}

		.menuR {
			display: block;
		}
	
	/* Estilos de Header */
		header {
			height: 500px;
		}

		#index header {
			height: 600px;
			background-image: url("../../src/images/pizarrones_plata/Pizarrones y pupitres mini.jpg");
		}

		#nosotros header {
			background-position: bottom;
			background-image: url("../../src/images/pizarrones_plata/Nosotros back-mini.jpg");
		}

		#productos header {
			background-image: url("../../src/images/pizarrones_plata/Productos back- mini.jpg");
		}

		#contacto header {
			background-image: url("../../src/images/pizarrones_plata/Contacto back-mini.jpg");
		}

		/* Esto es para el index */
		header div nav {
			display: none;
		}

		header .menuContainer {
			display: none;
		}

		header .contentPublicidad {
			left: 0%;
			transform: translateX(-0%);
			width: 100%;
			padding: 0 20px;
		}

		#index header .contentPublicidad {
			top: 35%;
		}

		header .contentPublicidad h1 {
			font-size: 30px;
		}

		header .contentPublicidad h2 {
			font-size: 20px;
		}

	/* Estilos de página index */
		header .contentInfoPrincipal>div {
			flex-direction: column;
			justify-content: flex-start;
			align-items: center;
		}

		header .contentInfoPrincipal>div>div {
			width: 100%;
		}

		header .contentInfoPrincipal .direccionInfoPrincipal {
			margin-bottom: 10px;
		}

		main .contentIntro>div {
			justify-content: center;
			padding-top: 20px;
		}

		main .contentIntro>div div {
			margin-top: 20px;
			width: 100%;
		}

		main .contentIntro>div img {
			width: 180px;
			height: 180px;
		}

		main .contentServicios {
			justify-content: center;
		}

		main .contentServicios .servicio {
			width: 100%;
			max-width: 350px;
			min-width: 250px;
			height: 350px;
			margin-bottom: 40px;
		}

		main .contentServicios .servicio span {
			display: none;
		}

		main .contentServicios .servicio>div {
			display: flex;
			flex-direction: column;
			justify-content: center;
			align-items: center;
			top: 0%;
		}

		main .contentServicios .servicio>div ul {
			margin-left: -50px;
		}

		main .contentPresupuesto div {
			width: 100%;
		}

		main .contentPresupuesto div:first-child {
			display: none;
		}

		main .contentPresupuesto div:last-child {
			height: 600px;
		}

		main .contentPresupuesto div h3 {
			font-size: 40px;
		}

		main .contentPresupuesto div h2 {
			font-size: 25px;
		}

		main .contentProductos {
			display: none;
		}

		main .contentOficinas h2,
		main .contentMarcas h2 {
			font-size: 23px;
		}

		main .contentOficinas iframe {
			width: 100%;
			height: 300px;
		}

		main .contentMarcas .containerMarcas img {
			margin: 30px 25px;
		}

	/* Estilos de página Nosotros */
		#nosotros main .contentIntro h2 {
			margin-left: 0;
			text-align: center;
		}

		#nosotros main .resenasClientes h2 {
			font-size: 30px;
		}

	/* Estilos de página Productos */
		main section:first-child {
			padding: 70px 40px 50px 40px;
		}

		main .galeriaProductos>div {
			width: 100%;
			max-width: 350px;
			margin-bottom: 40px;
		}

		main .galeriaProductos>div:first-child {
			display: none;
		}

		main .galeriaProductos .imgDescription {
			opacity: 1;
		}

	/* Estilos de página Contacto */
		#contacto main .formularioInfo>div {
			width: 100%;
			min-width: auto;
			margin: 0 0 40px 0;
		}

		#contacto main .formularioInfo>div h2 {
			font-size: 30px;
		}

		#contacto main .formularioInfo>div p {
			font-size: 20px;
		}

		#contacto main .formularioInfo>div ul {
			margin-left: 0;
			margin-top: 40px;
		}

		#contacto main .formularioInfo>div:last-child p {
			font-size: 20px;
		}

		#contacto main .contactoInfo {
			padding: 0 40px 40px 40px;
		}

	/* Estilos de Footer */
		footer .footerDiccionario>div {
			padding: 45px 40px 0 40px;
		}

		footer .footerDiccionario>div>div {
			width: 100%;
			max-width: 350px;
			margin: auto auto 20px auto;
		}

		footer .footerDiccionario>div>div h3 {
			text-align: center;
		}

		footer .footerDiccionario>div>div h3:before {
			bottom: -5px;
			width: 80%;
			left: 10%;
		}

		footer .footerDiccionario>div>div p,
		footer .footerDiccionario>div>div:nth-child(2) ul,
		footer .footerDiccionario>div>div:nth-child(3) ul {
			margin-left: 0;
		}
}

@media screen and (min-width: 481px) and (max-width: 768px) {
	#btnDownloadCatalogo {
		right: 35%;
	}

	/* Herramientas generales */
		.topBar {
			height: 70px;
		}
	
	/* Estilos de Header */
		header .contentPublicidad {
			top: 55%;
		}

	/* Estilos de Footer */
		footer .footerCopyright div p:last-child {
			margin-left: 20px;
		}
}

@media screen and (max-width: 480px) {
	#btnDownloadCatalogo {
		right: 40px;
	}

	/* Herramientas generales */
		.topBar {
			height: 50px;
		}

		.topBarContent>p {
			display: none;
		}

		.topBarTels {
			flex-direction: column;
		}

		.topBarTels a {
			margin: 1px 0;
		}

		.topBarTels a:last-child {
			margin-left: 0;
		}

	/* Estilos de Header */
		header .contentPublicidad {
			top: 50%;
		}

	/* Estilos de página index */
		header .contentInfoPrincipal {
			background: rgba(103,70,12,0.5);
		}

	/* Estilos de página Contacto */
		#contacto header>img {
			width: 90%;
			height: auto;
			top: 40%;
		}

	/* Estilos de Footer */
		footer .footerCopyright div {
			justify-content: center;
		}
}